in

Reflected Cross-Site Scripting Vulnerability Patched in WordPress Profile Builder Plugin (www.wordfence.com)

On January 4, 2022 the Wordfence Threat Intelligence team initiated the responsible disclosure process for a vulnerability we discovered in “Profile Builder – User Profile & User Registration Forms”, a WordPress plugin that is installed on over 50,000 WordPress websites. This vulnerability makes it possible for an unauthenticated attacker to craft a request that contains …Read More

What do you think?

Leave a Reply

Reflected Cross-Site Scripting Vulnerability Patched in WordPress Profile Builder Plugin

Allow Employees to Manage Their Schedules & Bookings (motopress.com)

Reflected Cross-Site Scripting Vulnerability Patched in WordPress Profile Builder Plugin

How To Create WooCommerce Role-Based Products (wholesalesuiteplugin.com)